<?xml version="1.0" encoding="UTF-8"?><module codename="jython">
    <module_version install_time="1508192709368" last="true" origin="installer" specification_version="1.0">
        <file crc="660321829" name="config/Modules/jython.xml"/>
        <file crc="3581114114" name="modules/ext/jython.jar"/>
        <file crc="1425647542" name="modules/jython.jar"/>
        <file crc="1093676521" name="pythonLib/blue/ScriptingUtils.py"/>
        <file crc="0" name="pythonLib/blue/jythonconsole/__init__.py"/>
        <file crc="3999461498" name="pythonLib/blue/jythonconsole/introspect.py"/>
        <file crc="802780345" name="pythonLib/blue/jythonconsole/jintrospect.py"/>
        <file crc="310445787" name="pythonLib/blue/orchestra/Instrument.py"/>
        <file crc="2671774606" name="pythonLib/blue/orchestra/Instruments.py"/>
        <file crc="313008240" name="pythonLib/blue/orchestra/Note.py"/>
        <file crc="494393552" name="pythonLib/blue/orchestra/NoteList.py"/>
        <file crc="3522166371" name="pythonLib/blue/orchestra/NoteModifiers.py"/>
        <file crc="196684936" name="pythonLib/blue/orchestra/Performer.py"/>
        <file crc="3375144123" name="pythonLib/blue/orchestra/PerformerGroup.py"/>
        <file crc="3928545967" name="pythonLib/blue/orchestra/PerformerGroupFactory.py"/>
        <file crc="3448677793" name="pythonLib/blue/orchestra/ScoreUtilities.py"/>
        <file crc="2953032187" name="pythonLib/blue/orchestra/Tuning.py"/>
        <file crc="1048037787" name="pythonLib/blue/orchestra/__init__.py"/>
        <file crc="2939839095" name="pythonLib/blue/orchestra/ornamentations/Appoggiatura.py"/>
        <file crc="1025140259" name="pythonLib/blue/orchestra/ornamentations/AppoggiaturaAndMordent.py"/>
        <file crc="3913245518" name="pythonLib/blue/orchestra/ornamentations/AppoggiaturaAndTrill.py"/>
        <file crc="4131516379" name="pythonLib/blue/orchestra/ornamentations/AscendingTrill.py"/>
        <file crc="3306621396" name="pythonLib/blue/orchestra/ornamentations/AscendingTrillWithTermination.py"/>
        <file crc="379167336" name="pythonLib/blue/orchestra/ornamentations/DescendingTrill.py"/>
        <file crc="1674387723" name="pythonLib/blue/orchestra/ornamentations/DescendingTrillWithTermination.py"/>
        <file crc="2665292189" name="pythonLib/blue/orchestra/ornamentations/Mordant.py"/>
        <file crc="2448750373" name="pythonLib/blue/orchestra/ornamentations/Trill.py"/>
        <file crc="2638731502" name="pythonLib/blue/orchestra/ornamentations/TrillWithTermination.py"/>
        <file crc="3523150302" name="pythonLib/blue/orchestra/ornamentations/Turn.py"/>
        <file crc="36815431" name="pythonLib/blue/orchestra/ornamentations/__init__.py"/>
        <file crc="1036799672" name="pythonLib/blue/pmask/Range.py"/>
        <file crc="2671763419" name="pythonLib/blue/pmask/__init__.py"/>
        <file crc="3806004010" name="pythonLib/blue/pmask/accumulator.py"/>
        <file crc="40639742" name="pythonLib/blue/pmask/bpf.py"/>
        <file crc="4097555583" name="pythonLib/blue/pmask/chaos.py"/>
        <file crc="581869113" name="pythonLib/blue/pmask/exception.py"/>
        <file crc="4211674034" name="pythonLib/blue/pmask/generator.py"/>
        <file crc="4162411161" name="pythonLib/blue/pmask/list.py"/>
        <file crc="415676942" name="pythonLib/blue/pmask/mask.py"/>
        <file crc="3892993142" name="pythonLib/blue/pmask/oscillator.py"/>
        <file crc="1836654506" name="pythonLib/blue/pmask/output.py"/>
        <file crc="377469185" name="pythonLib/blue/pmask/pitch.py"/>
        <file crc="3632305984" name="pythonLib/blue/pmask/povray.py"/>
        <file crc="1660343308" name="pythonLib/blue/pmask/precision.py"/>
        <file crc="2056371865" name="pythonLib/blue/pmask/quantizer.py"/>
        <file crc="685480818" name="pythonLib/blue/pmask/rng.py"/>
        <file crc="2604097290" name="pythonLib/blue/pmask/score.py"/>
        <file crc="3760827058" name="pythonLib/blue/pmask/segment.py"/>
        <file crc="3286323096" name="pythonLib/standard/BaseHTTPServer.py"/>
        <file crc="4089594158" name="pythonLib/standard/CGIHTTPServer.py"/>
        <file crc="3379314604" name="pythonLib/standard/ConfigParser.py"/>
        <file crc="288016787" name="pythonLib/standard/Cookie.py"/>
        <file crc="1307243500" name="pythonLib/standard/DocXMLRPCServer.py"/>
        <file crc="2084542663" name="pythonLib/standard/EastAsianWidth.txt"/>
        <file crc="3499742584" name="pythonLib/standard/HTMLParser.py"/>
        <file crc="2915412595" name="pythonLib/standard/MimeWriter.py"/>
        <file crc="864554474" name="pythonLib/standard/Queue.py"/>
        <file crc="1959992084" name="pythonLib/standard/SimpleHTTPServer.py"/>
        <file crc="1955272695" name="pythonLib/standard/SimpleXMLRPCServer.py"/>
        <file crc="2505677305" name="pythonLib/standard/SocketServer.py"/>
        <file crc="1902104126" name="pythonLib/standard/StringIO.py"/>
        <file crc="118987922" name="pythonLib/standard/UnicodeData.txt"/>
        <file crc="3547985579" name="pythonLib/standard/UserDict.py"/>
        <file crc="708207458" name="pythonLib/standard/UserList.py"/>
        <file crc="3654640510" name="pythonLib/standard/UserString.py"/>
        <file crc="549021736" name="pythonLib/standard/_LWPCookieJar.py"/>
        <file crc="1707218770" name="pythonLib/standard/_MozillaCookieJar.py"/>
        <file crc="3850537524" name="pythonLib/standard/__future__.py"/>
        <file crc="2825571697" name="pythonLib/standard/_google_ipaddr_r234.py"/>
        <file crc="1880467021" name="pythonLib/standard/_rawffi.py"/>
        <file crc="2187488953" name="pythonLib/standard/_strptime.py"/>
        <file crc="3461021206" name="pythonLib/standard/_threading_local.py"/>
        <file crc="2585728806" name="pythonLib/standard/aifc.py"/>
        <file crc="2539820689" name="pythonLib/standard/anydbm.py"/>
        <file crc="1738845227" name="pythonLib/standard/ast.py"/>
        <file crc="2561650425" name="pythonLib/standard/asynchat.py"/>
        <file crc="2901533494" name="pythonLib/standard/asyncore.py"/>
        <file crc="3822705942" name="pythonLib/standard/atexit.py"/>
        <file crc="1972138241" name="pythonLib/standard/base64.py"/>
        <file crc="3075524373" name="pythonLib/standard/bdb.py"/>
        <file crc="3640591062" name="pythonLib/standard/binhex.py"/>
        <file crc="1682646132" name="pythonLib/standard/bisect.py"/>
        <file crc="635287924" name="pythonLib/standard/calendar.py"/>
        <file crc="1723905559" name="pythonLib/standard/cgi.py"/>
        <file crc="1329831336" name="pythonLib/standard/cgitb.py"/>
        <file crc="1354985799" name="pythonLib/standard/chunk.py"/>
        <file crc="1201781723" name="pythonLib/standard/cmd.py"/>
        <file crc="2480012454" name="pythonLib/standard/code.py"/>
        <file crc="2497677" name="pythonLib/standard/codecs.py"/>
        <file crc="3167023601" name="pythonLib/standard/codeop.py"/>
        <file crc="592816788" name="pythonLib/standard/collections/__init__.py"/>
        <file crc="513131319" name="pythonLib/standard/colorsys.py"/>
        <file crc="591300262" name="pythonLib/standard/commands.py"/>
        <file crc="3363134953" name="pythonLib/standard/compileall.py"/>
        <file crc="528195349" name="pythonLib/standard/compiler/__init__.py"/>
        <file crc="2195097943" name="pythonLib/standard/compiler/ast.py"/>
        <file crc="3746718624" name="pythonLib/standard/compiler/consts.py"/>
        <file crc="1262235397" name="pythonLib/standard/compiler/future.py"/>
        <file crc="1508112602" name="pythonLib/standard/compiler/misc.py"/>
        <file crc="3655884673" name="pythonLib/standard/compiler/pyassem.py"/>
        <file crc="811741107" name="pythonLib/standard/compiler/pycodegen.py"/>
        <file crc="1809180877" name="pythonLib/standard/compiler/symbols.py"/>
        <file crc="1086441211" name="pythonLib/standard/compiler/syntax.py"/>
        <file crc="2944874514" name="pythonLib/standard/compiler/transformer.py"/>
        <file crc="2725486434" name="pythonLib/standard/compiler/visitor.py"/>
        <file crc="3208006851" name="pythonLib/standard/contextlib.py"/>
        <file crc="3452385675" name="pythonLib/standard/cookielib.py"/>
        <file crc="16761164" name="pythonLib/standard/copy.py"/>
        <file crc="3142142864" name="pythonLib/standard/copy_reg.py"/>
        <file crc="4045454193" name="pythonLib/standard/csv.py"/>
        <file crc="1462488521" name="pythonLib/standard/ctypes/__init__.py"/>
        <file crc="2118010508" name="pythonLib/standard/datetime.py"/>
        <file crc="1873703626" name="pythonLib/standard/dbexts.py"/>
        <file crc="3755967098" name="pythonLib/standard/decimal.py"/>
        <file crc="2598388211" name="pythonLib/standard/difflib.py"/>
        <file crc="3886624455" name="pythonLib/standard/dircache.py"/>
        <file crc="4017844039" name="pythonLib/standard/dis.py"/>
        <file crc="2757002517" name="pythonLib/standard/distutils/README"/>
        <file crc="1177719856" name="pythonLib/standard/distutils/__init__.py"/>
        <file crc="3068365661" name="pythonLib/standard/distutils/archive_util.py"/>
        <file crc="1549540305" name="pythonLib/standard/distutils/bcppcompiler.py"/>
        <file crc="2871476361" name="pythonLib/standard/distutils/ccompiler.py"/>
        <file crc="705308513" name="pythonLib/standard/distutils/cmd.py"/>
        <file crc="3866937338" name="pythonLib/standard/distutils/command/__init__.py"/>
        <file crc="896569221" name="pythonLib/standard/distutils/command/bdist.py"/>
        <file crc="2463732460" name="pythonLib/standard/distutils/command/bdist_dumb.py"/>
        <file crc="497684718" name="pythonLib/standard/distutils/command/bdist_msi.py"/>
        <file crc="2438668824" name="pythonLib/standard/distutils/command/bdist_rpm.py"/>
        <file crc="1464576811" name="pythonLib/standard/distutils/command/bdist_wininst.py"/>
        <file crc="856001161" name="pythonLib/standard/distutils/command/build.py"/>
        <file crc="1289984824" name="pythonLib/standard/distutils/command/build_clib.py"/>
        <file crc="4054820622" name="pythonLib/standard/distutils/command/build_ext.py"/>
        <file crc="3804690254" name="pythonLib/standard/distutils/command/build_py.py"/>
        <file crc="1638010529" name="pythonLib/standard/distutils/command/build_scripts.py"/>
        <file crc="3797259242" name="pythonLib/standard/distutils/command/clean.py"/>
        <file crc="3188423077" name="pythonLib/standard/distutils/command/command_template"/>
        <file crc="2019665654" name="pythonLib/standard/distutils/command/config.py"/>
        <file crc="1838851467" name="pythonLib/standard/distutils/command/install.py"/>
        <file crc="914978634" name="pythonLib/standard/distutils/command/install_data.py"/>
        <file crc="1168676435" name="pythonLib/standard/distutils/command/install_egg_info.py"/>
        <file crc="486487182" name="pythonLib/standard/distutils/command/install_headers.py"/>
        <file crc="1486810530" name="pythonLib/standard/distutils/command/install_lib.py"/>
        <file crc="1596496625" name="pythonLib/standard/distutils/command/install_scripts.py"/>
        <file crc="1324829945" name="pythonLib/standard/distutils/command/register.py"/>
        <file crc="2603198414" name="pythonLib/standard/distutils/command/sdist.py"/>
        <file crc="2720263501" name="pythonLib/standard/distutils/command/upload.py"/>
        <file crc="2641263760" name="pythonLib/standard/distutils/command/wininst-6.exe"/>
        <file crc="1109145080" name="pythonLib/standard/distutils/command/wininst-7.1.exe"/>
        <file crc="1239329250" name="pythonLib/standard/distutils/core.py"/>
        <file crc="1121653206" name="pythonLib/standard/distutils/cygwinccompiler.py"/>
        <file crc="693387364" name="pythonLib/standard/distutils/debug.py"/>
        <file crc="3230230214" name="pythonLib/standard/distutils/dep_util.py"/>
        <file crc="1038688443" name="pythonLib/standard/distutils/dir_util.py"/>
        <file crc="483777973" name="pythonLib/standard/distutils/dist.py"/>
        <file crc="735995903" name="pythonLib/standard/distutils/emxccompiler.py"/>
        <file crc="2552130244" name="pythonLib/standard/distutils/errors.py"/>
        <file crc="1310092425" name="pythonLib/standard/distutils/extension.py"/>
        <file crc="1714252854" name="pythonLib/standard/distutils/fancy_getopt.py"/>
        <file crc="3487957084" name="pythonLib/standard/distutils/file_util.py"/>
        <file crc="2435032982" name="pythonLib/standard/distutils/filelist.py"/>
        <file crc="531679570" name="pythonLib/standard/distutils/jythoncompiler.py"/>
        <file crc="3449589796" name="pythonLib/standard/distutils/log.py"/>
        <file crc="246038956" name="pythonLib/standard/distutils/msvccompiler.py"/>
        <file crc="2283409581" name="pythonLib/standard/distutils/mwerkscompiler.py"/>
        <file crc="3863900457" name="pythonLib/standard/distutils/spawn.py"/>
        <file crc="1709273296" name="pythonLib/standard/distutils/sysconfig.py"/>
        <file crc="4159640980" name="pythonLib/standard/distutils/tests/__init__.py"/>
        <file crc="2767374917" name="pythonLib/standard/distutils/tests/support.py"/>
        <file crc="3634809863" name="pythonLib/standard/distutils/tests/test_build_py.py"/>
        <file crc="4242438388" name="pythonLib/standard/distutils/tests/test_build_scripts.py"/>
        <file crc="2717967756" name="pythonLib/standard/distutils/tests/test_dist.py"/>
        <file crc="3304654401" name="pythonLib/standard/distutils/tests/test_install.py"/>
        <file crc="1887340673" name="pythonLib/standard/distutils/tests/test_install_scripts.py"/>
        <file crc="3018553203" name="pythonLib/standard/distutils/tests/test_versionpredicate.py"/>
        <file crc="2176805610" name="pythonLib/standard/distutils/text_file.py"/>
        <file crc="1740479855" name="pythonLib/standard/distutils/unixccompiler.py"/>
        <file crc="4280356691" name="pythonLib/standard/distutils/util.py"/>
        <file crc="2426092264" name="pythonLib/standard/distutils/version.py"/>
        <file crc="2524947459" name="pythonLib/standard/distutils/versionpredicate.py"/>
        <file crc="294520489" name="pythonLib/standard/doctest.py"/>
        <file crc="4063451516" name="pythonLib/standard/dumbdbm.py"/>
        <file crc="3371747374" name="pythonLib/standard/dummy_thread.py"/>
        <file crc="1437366969" name="pythonLib/standard/dummy_threading.py"/>
        <file crc="662853546" name="pythonLib/standard/email/__init__.py"/>
        <file crc="2141224274" name="pythonLib/standard/email/_parseaddr.py"/>
        <file crc="3381715682" name="pythonLib/standard/email/base64mime.py"/>
        <file crc="1571686690" name="pythonLib/standard/email/charset.py"/>
        <file crc="2181246549" name="pythonLib/standard/email/encoders.py"/>
        <file crc="2799071666" name="pythonLib/standard/email/errors.py"/>
        <file crc="2477746237" name="pythonLib/standard/email/feedparser.py"/>
        <file crc="1771509448" name="pythonLib/standard/email/generator.py"/>
        <file crc="2876389731" name="pythonLib/standard/email/header.py"/>
        <file crc="1213989906" name="pythonLib/standard/email/iterators.py"/>
        <file crc="2612171597" name="pythonLib/standard/email/message.py"/>
        <file crc="0" name="pythonLib/standard/email/mime/__init__.py"/>
        <file crc="1196109306" name="pythonLib/standard/email/mime/application.py"/>
        <file crc="307639783" name="pythonLib/standard/email/mime/audio.py"/>
        <file crc="370299056" name="pythonLib/standard/email/mime/base.py"/>
        <file crc="204328943" name="pythonLib/standard/email/mime/image.py"/>
        <file crc="2964436873" name="pythonLib/standard/email/mime/message.py"/>
        <file crc="1181730474" name="pythonLib/standard/email/mime/multipart.py"/>
        <file crc="2490894066" name="pythonLib/standard/email/mime/nonmultipart.py"/>
        <file crc="3275825513" name="pythonLib/standard/email/mime/text.py"/>
        <file crc="781070657" name="pythonLib/standard/email/parser.py"/>
        <file crc="1085414820" name="pythonLib/standard/email/quoprimime.py"/>
        <file crc="0" name="pythonLib/standard/email/test/__init__.py"/>
        <file crc="2359206547" name="pythonLib/standard/email/test/data/PyBanner048.gif"/>
        <file crc="3654442558" name="pythonLib/standard/email/test/data/audiotest.au"/>
        <file crc="928783619" name="pythonLib/standard/email/test/data/msg_01.txt"/>
        <file crc="2518189471" name="pythonLib/standard/email/test/data/msg_02.txt"/>
        <file crc="3487106733" name="pythonLib/standard/email/test/data/msg_03.txt"/>
        <file crc="2920603097" name="pythonLib/standard/email/test/data/msg_04.txt"/>
        <file crc="912719415" name="pythonLib/standard/email/test/data/msg_05.txt"/>
        <file crc="1325659832" name="pythonLib/standard/email/test/data/msg_06.txt"/>
        <file crc="1688401399" name="pythonLib/standard/email/test/data/msg_07.txt"/>
        <file crc="4101984253" name="pythonLib/standard/email/test/data/msg_08.txt"/>
        <file crc="2800240407" name="pythonLib/standard/email/test/data/msg_09.txt"/>
        <file crc="3250597731" name="pythonLib/standard/email/test/data/msg_10.txt"/>
        <file crc="3678628656" name="pythonLib/standard/email/test/data/msg_11.txt"/>
        <file crc="2597774117" name="pythonLib/standard/email/test/data/msg_12.txt"/>
        <file crc="76810689" name="pythonLib/standard/email/test/data/msg_12a.txt"/>
        <file crc="2788303661" name="pythonLib/standard/email/test/data/msg_13.txt"/>
        <file crc="862579106" name="pythonLib/standard/email/test/data/msg_14.txt"/>
        <file crc="1434820680" name="pythonLib/standard/email/test/data/msg_15.txt"/>
        <file crc="2599030034" name="pythonLib/standard/email/test/data/msg_16.txt"/>
        <file crc="2882133201" name="pythonLib/standard/email/test/data/msg_17.txt"/>
        <file crc="1098449591" name="pythonLib/standard/email/test/data/msg_18.txt"/>
        <file crc="3290080398" name="pythonLib/standard/email/test/data/msg_19.txt"/>
        <file crc="1682527298" name="pythonLib/standard/email/test/data/msg_20.txt"/>
        <file crc="2876043769" name="pythonLib/standard/email/test/data/msg_21.txt"/>
        <file crc="1493763867" name="pythonLib/standard/email/test/data/msg_22.txt"/>
        <file crc="2018033082" name="pythonLib/standard/email/test/data/msg_23.txt"/>
        <file crc="2276439444" name="pythonLib/standard/email/test/data/msg_24.txt"/>
        <file crc="2212754384" name="pythonLib/standard/email/test/data/msg_25.txt"/>
        <file crc="3432564227" name="pythonLib/standard/email/test/data/msg_26.txt"/>
        <file crc="4104667841" name="pythonLib/standard/email/test/data/msg_27.txt"/>
        <file crc="3322402443" name="pythonLib/standard/email/test/data/msg_28.txt"/>
        <file crc="3478178365" name="pythonLib/standard/email/test/data/msg_29.txt"/>
        <file crc="785457314" name="pythonLib/standard/email/test/data/msg_30.txt"/>
        <file crc="1152153380" name="pythonLib/standard/email/test/data/msg_31.txt"/>
        <file crc="1280776886" name="pythonLib/standard/email/test/data/msg_32.txt"/>
        <file crc="3117111119" name="pythonLib/standard/email/test/data/msg_33.txt"/>
        <file crc="276289860" name="pythonLib/standard/email/test/data/msg_34.txt"/>
        <file crc="1591243000" name="pythonLib/standard/email/test/data/msg_35.txt"/>
        <file crc="3325652965" name="pythonLib/standard/email/test/data/msg_36.txt"/>
        <file crc="740757769" name="pythonLib/standard/email/test/data/msg_37.txt"/>
        <file crc="3416647691" name="pythonLib/standard/email/test/data/msg_38.txt"/>
        <file crc="46956385" name="pythonLib/standard/email/test/data/msg_39.txt"/>
        <file crc="681345204" name="pythonLib/standard/email/test/data/msg_40.txt"/>
        <file crc="1934524476" name="pythonLib/standard/email/test/data/msg_41.txt"/>
        <file crc="3939093134" name="pythonLib/standard/email/test/data/msg_42.txt"/>
        <file crc="2235477569" name="pythonLib/standard/email/test/data/msg_43.txt"/>
        <file crc="3599143043" name="pythonLib/standard/email/test/data/msg_44.txt"/>
        <file crc="1261470430" name="pythonLib/standard/email/test/test_email.py"/>
        <file crc="2715622306" name="pythonLib/standard/email/test/test_email_codecs.py"/>
        <file crc="2090990372" name="pythonLib/standard/email/test/test_email_codecs_renamed.py"/>
        <file crc="2060885132" name="pythonLib/standard/email/test/test_email_renamed.py"/>
        <file crc="1920365013" name="pythonLib/standard/email/test/test_email_torture.py"/>
        <file crc="4237572147" name="pythonLib/standard/email/utils.py"/>
        <file crc="1746929622" name="pythonLib/standard/encodings/__init__.py"/>
        <file crc="2583789435" name="pythonLib/standard/encodings/aliases.py"/>
        <file crc="1333654147" name="pythonLib/standard/encodings/ascii.py"/>
        <file crc="3548855928" name="pythonLib/standard/encodings/base64_codec.py"/>
        <file crc="2509014989" name="pythonLib/standard/encodings/big5.py"/>
        <file crc="371828219" name="pythonLib/standard/encodings/big5hkscs.py"/>
        <file crc="1048289268" name="pythonLib/standard/encodings/bz2_codec.py"/>
        <file crc="2315761526" name="pythonLib/standard/encodings/charmap.py"/>
        <file crc="3259827983" name="pythonLib/standard/encodings/cp037.py"/>
        <file crc="1070931835" name="pythonLib/standard/encodings/cp1006.py"/>
        <file crc="241651552" name="pythonLib/standard/encodings/cp1026.py"/>
        <file crc="1235466856" name="pythonLib/standard/encodings/cp1140.py"/>
        <file crc="3618073514" name="pythonLib/standard/encodings/cp1250.py"/>
        <file crc="125333248" name="pythonLib/standard/encodings/cp1251.py"/>
        <file crc="3931622409" name="pythonLib/standard/encodings/cp1252.py"/>
        <file crc="837252813" name="pythonLib/standard/encodings/cp1253.py"/>
        <file crc="3998090569" name="pythonLib/standard/encodings/cp1254.py"/>
        <file crc="3677906756" name="pythonLib/standard/encodings/cp1255.py"/>
        <file crc="2473244345" name="pythonLib/standard/encodings/cp1256.py"/>
        <file crc="4284509979" name="pythonLib/standard/encodings/cp1257.py"/>
        <file crc="4155960767" name="pythonLib/standard/encodings/cp1258.py"/>
        <file crc="1006005845" name="pythonLib/standard/encodings/cp424.py"/>
        <file crc="4045429500" name="pythonLib/standard/encodings/cp437.py"/>
        <file crc="1591792706" name="pythonLib/standard/encodings/cp500.py"/>
        <file crc="365722446" name="pythonLib/standard/encodings/cp737.py"/>
        <file crc="3824098423" name="pythonLib/standard/encodings/cp775.py"/>
        <file crc="1797922459" name="pythonLib/standard/encodings/cp850.py"/>
        <file crc="242967658" name="pythonLib/standard/encodings/cp852.py"/>
        <file crc="3345658620" name="pythonLib/standard/encodings/cp855.py"/>
        <file crc="306249200" name="pythonLib/standard/encodings/cp856.py"/>
        <file crc="674457686" name="pythonLib/standard/encodings/cp857.py"/>
        <file crc="3451431144" name="pythonLib/standard/encodings/cp860.py"/>
        <file crc="521737348" name="pythonLib/standard/encodings/cp861.py"/>
        <file crc="1154608803" name="pythonLib/standard/encodings/cp862.py"/>
        <file crc="2246796388" name="pythonLib/standard/encodings/cp863.py"/>
        <file crc="2503059530" name="pythonLib/standard/encodings/cp864.py"/>
        <file crc="1285054484" name="pythonLib/standard/encodings/cp865.py"/>
        <file crc="3172444178" name="pythonLib/standard/encodings/cp866.py"/>
        <file crc="1149166321" name="pythonLib/standard/encodings/cp869.py"/>
        <file crc="2556541892" name="pythonLib/standard/encodings/cp874.py"/>
        <file crc="3997786687" name="pythonLib/standard/encodings/cp875.py"/>
        <file crc="3337272102" name="pythonLib/standard/encodings/cp932.py"/>
        <file crc="1479667651" name="pythonLib/standard/encodings/cp949.py"/>
        <file crc="3137273039" name="pythonLib/standard/encodings/cp950.py"/>
        <file crc="967486458" name="pythonLib/standard/encodings/euc_jis_2004.py"/>
        <file crc="2933419269" name="pythonLib/standard/encodings/euc_jisx0213.py"/>
        <file crc="484608965" name="pythonLib/standard/encodings/euc_jp.py"/>
        <file crc="2454456402" name="pythonLib/standard/encodings/euc_kr.py"/>
        <file crc="1037850943" name="pythonLib/standard/encodings/gb18030.py"/>
        <file crc="56416201" name="pythonLib/standard/encodings/gb2312.py"/>
        <file crc="1141961580" name="pythonLib/standard/encodings/gbk.py"/>
        <file crc="463208929" name="pythonLib/standard/encodings/hex_codec.py"/>
        <file crc="3435178987" name="pythonLib/standard/encodings/hp_roman8.py"/>
        <file crc="379130478" name="pythonLib/standard/encodings/hz.py"/>
        <file crc="545624018" name="pythonLib/standard/encodings/idna.py"/>
        <file crc="188287434" name="pythonLib/standard/encodings/iso2022_jp.py"/>
        <file crc="3594481674" name="pythonLib/standard/encodings/iso2022_jp_1.py"/>
        <file crc="683040332" name="pythonLib/standard/encodings/iso2022_jp_2.py"/>
        <file crc="716295805" name="pythonLib/standard/encodings/iso2022_jp_2004.py"/>
        <file crc="3420567985" name="pythonLib/standard/encodings/iso2022_jp_3.py"/>
        <file crc="1803289230" name="pythonLib/standard/encodings/iso2022_jp_ext.py"/>
        <file crc="256896490" name="pythonLib/standard/encodings/iso2022_kr.py"/>
        <file crc="1796960193" name="pythonLib/standard/encodings/iso8859_1.py"/>
        <file crc="1435513237" name="pythonLib/standard/encodings/iso8859_10.py"/>
        <file crc="3925108764" name="pythonLib/standard/encodings/iso8859_11.py"/>
        <file crc="31367397" name="pythonLib/standard/encodings/iso8859_13.py"/>
        <file crc="2264167166" name="pythonLib/standard/encodings/iso8859_14.py"/>
        <file crc="2345298923" name="pythonLib/standard/encodings/iso8859_15.py"/>
        <file crc="2925926526" name="pythonLib/standard/encodings/iso8859_16.py"/>
        <file crc="3514758457" name="pythonLib/standard/encodings/iso8859_2.py"/>
        <file crc="1476288641" name="pythonLib/standard/encodings/iso8859_3.py"/>
        <file crc="3554995881" name="pythonLib/standard/encodings/iso8859_4.py"/>
        <file crc="1218291363" name="pythonLib/standard/encodings/iso8859_5.py"/>
        <file crc="4288046054" name="pythonLib/standard/encodings/iso8859_6.py"/>
        <file crc="2705651889" name="pythonLib/standard/encodings/iso8859_7.py"/>
        <file crc="252723705" name="pythonLib/standard/encodings/iso8859_8.py"/>
        <file crc="3651142257" name="pythonLib/standard/encodings/iso8859_9.py"/>
        <file crc="3673985292" name="pythonLib/standard/encodings/johab.py"/>
        <file crc="3152618071" name="pythonLib/standard/encodings/koi8_r.py"/>
        <file crc="171871049" name="pythonLib/standard/encodings/koi8_u.py"/>
        <file crc="1903767425" name="pythonLib/standard/encodings/latin_1.py"/>
        <file crc="1372026121" name="pythonLib/standard/encodings/mac_arabic.py"/>
        <file crc="4162229630" name="pythonLib/standard/encodings/mac_centeuro.py"/>
        <file crc="2946598236" name="pythonLib/standard/encodings/mac_croatian.py"/>
        <file crc="1795538239" name="pythonLib/standard/encodings/mac_cyrillic.py"/>
        <file crc="3914456697" name="pythonLib/standard/encodings/mac_farsi.py"/>
        <file crc="248449386" name="pythonLib/standard/encodings/mac_greek.py"/>
        <file crc="1963598761" name="pythonLib/standard/encodings/mac_iceland.py"/>
        <file crc="980263061" name="pythonLib/standard/encodings/mac_latin2.py"/>
        <file crc="2513451786" name="pythonLib/standard/encodings/mac_roman.py"/>
        <file crc="1757454328" name="pythonLib/standard/encodings/mac_romanian.py"/>
        <file crc="3633110020" name="pythonLib/standard/encodings/mac_turkish.py"/>
        <file crc="2702763086" name="pythonLib/standard/encodings/mbcs.py"/>
        <file crc="1503165547" name="pythonLib/standard/encodings/palmos.py"/>
        <file crc="742501813" name="pythonLib/standard/encodings/ptcp154.py"/>
        <file crc="1537161738" name="pythonLib/standard/encodings/punycode.py"/>
        <file crc="2953808821" name="pythonLib/standard/encodings/quopri_codec.py"/>
        <file crc="1927160451" name="pythonLib/standard/encodings/raw_unicode_escape.py"/>
        <file crc="2964659816" name="pythonLib/standard/encodings/rot_13.py"/>
        <file crc="3527489832" name="pythonLib/standard/encodings/shift_jis.py"/>
        <file crc="429813432" name="pythonLib/standard/encodings/shift_jis_2004.py"/>
        <file crc="1003284094" name="pythonLib/standard/encodings/shift_jisx0213.py"/>
        <file crc="1821707838" name="pythonLib/standard/encodings/string_escape.py"/>
        <file crc="1171228588" name="pythonLib/standard/encodings/tis_620.py"/>
        <file crc="1386770706" name="pythonLib/standard/encodings/undefined.py"/>
        <file crc="3876823786" name="pythonLib/standard/encodings/unicode_escape.py"/>
        <file crc="3538528354" name="pythonLib/standard/encodings/unicode_internal.py"/>
        <file crc="2031122101" name="pythonLib/standard/encodings/utf_16.py"/>
        <file crc="1869116773" name="pythonLib/standard/encodings/utf_16_be.py"/>
        <file crc="3376385264" name="pythonLib/standard/encodings/utf_16_le.py"/>
        <file crc="1586295172" name="pythonLib/standard/encodings/utf_7.py"/>
        <file crc="3172728754" name="pythonLib/standard/encodings/utf_8.py"/>
        <file crc="2165993719" name="pythonLib/standard/encodings/utf_8_sig.py"/>
        <file crc="3038232975" name="pythonLib/standard/encodings/uu_codec.py"/>
        <file crc="1781518762" name="pythonLib/standard/encodings/zlib_codec.py"/>
        <file crc="3829525306" name="pythonLib/standard/filecmp.py"/>
        <file crc="1211227772" name="pythonLib/standard/fileinput.py"/>
        <file crc="3130649712" name="pythonLib/standard/fnmatch.py"/>
        <file crc="1121285819" name="pythonLib/standard/formatter.py"/>
        <file crc="2884327254" name="pythonLib/standard/fpformat.py"/>
        <file crc="2842621356" name="pythonLib/standard/ftplib.py"/>
        <file crc="1422430051" name="pythonLib/standard/functools.py"/>
        <file crc="2780032806" name="pythonLib/standard/getopt.py"/>
        <file crc="3736368014" name="pythonLib/standard/getpass.py"/>
        <file crc="3732025617" name="pythonLib/standard/gettext.py"/>
        <file crc="2546303807" name="pythonLib/standard/glob.py"/>
        <file crc="378613913" name="pythonLib/standard/gopherlib.py"/>
        <file crc="1626046883" name="pythonLib/standard/grp.py"/>
        <file crc="69378441" name="pythonLib/standard/gzip.py"/>
        <file crc="1635695612" name="pythonLib/standard/hashlib.py"/>
        <file crc="2193315106" name="pythonLib/standard/heapq.py"/>
        <file crc="793648195" name="pythonLib/standard/hmac.py"/>
        <file crc="3765604854" name="pythonLib/standard/htmlentitydefs.py"/>
        <file crc="4121755331" name="pythonLib/standard/htmllib.py"/>
        <file crc="1368125518" name="pythonLib/standard/httplib.py"/>
        <file crc="2581828249" name="pythonLib/standard/ihooks.py"/>
        <file crc="1885932405" name="pythonLib/standard/imaplib.py"/>
        <file crc="2201272958" name="pythonLib/standard/imghdr.py"/>
        <file crc="2835231001" name="pythonLib/standard/inspect.py"/>
        <file crc="3565746231" name="pythonLib/standard/isql.py"/>
        <file crc="1937977376" name="pythonLib/standard/javapath.py"/>
        <file crc="934414004" name="pythonLib/standard/javashell.py"/>
        <file crc="4033456006" name="pythonLib/standard/keyword.py"/>
        <file crc="1635864276" name="pythonLib/standard/linecache.py"/>
        <file crc="393351877" name="pythonLib/standard/locale.py"/>
        <file crc="3781701635" name="pythonLib/standard/logging/__init__.py"/>
        <file crc="1656852126" name="pythonLib/standard/logging/config.py"/>
        <file crc="4019860200" name="pythonLib/standard/logging/handlers.py"/>
        <file crc="2932659980" name="pythonLib/standard/macpath.py"/>
        <file crc="162450757" name="pythonLib/standard/macurl2path.py"/>
        <file crc="3014369250" name="pythonLib/standard/mailbox.py"/>
        <file crc="2918482698" name="pythonLib/standard/mailcap.py"/>
        <file crc="3833009791" name="pythonLib/standard/markupbase.py"/>
        <file crc="1488446552" name="pythonLib/standard/marshal.py"/>
        <file crc="1691514604" name="pythonLib/standard/md5.py"/>
        <file crc="1527385547" name="pythonLib/standard/mhlib.py"/>
        <file crc="2169195983" name="pythonLib/standard/mimetools.py"/>
        <file crc="1549251505" name="pythonLib/standard/mimetypes.py"/>
        <file crc="3275815797" name="pythonLib/standard/mimify.py"/>
        <file crc="1734975428" name="pythonLib/standard/modjy/__init__.py"/>
        <file crc="721079193" name="pythonLib/standard/modjy/modjy.py"/>
        <file crc="3830307873" name="pythonLib/standard/modjy/modjy_exceptions.py"/>
        <file crc="2758295815" name="pythonLib/standard/modjy/modjy_impl.py"/>
        <file crc="1286386320" name="pythonLib/standard/modjy/modjy_log.py"/>
        <file crc="320418617" name="pythonLib/standard/modjy/modjy_params.py"/>
        <file crc="268242540" name="pythonLib/standard/modjy/modjy_publish.py"/>
        <file crc="4246620315" name="pythonLib/standard/modjy/modjy_response.py"/>
        <file crc="2660996358" name="pythonLib/standard/modjy/modjy_write.py"/>
        <file crc="106632808" name="pythonLib/standard/modjy/modjy_wsgi.py"/>
        <file crc="1425436918" name="pythonLib/standard/modulefinder.py"/>
        <file crc="4152690655" name="pythonLib/standard/multifile.py"/>
        <file crc="497372325" name="pythonLib/standard/mutex.py"/>
        <file crc="831559205" name="pythonLib/standard/netrc.py"/>
        <file crc="3243402593" name="pythonLib/standard/new.py"/>
        <file crc="3747358320" name="pythonLib/standard/nntplib.py"/>
        <file crc="611024223" name="pythonLib/standard/ntpath.py"/>
        <file crc="1320821936" name="pythonLib/standard/nturl2path.py"/>
        <file crc="402129383" name="pythonLib/standard/opcode.py"/>
        <file crc="3980018145" name="pythonLib/standard/optparse.py"/>
        <file crc="758243146" name="pythonLib/standard/os.py"/>
        <file crc="2726798609" name="pythonLib/standard/pawt/__init__.py"/>
        <file crc="1047442302" name="pythonLib/standard/pawt/colors.py"/>
        <file crc="1765442340" name="pythonLib/standard/pawt/swing.py"/>
        <file crc="1665920988" name="pythonLib/standard/pdb.py"/>
        <file crc="3926640167" name="pythonLib/standard/pickle.py"/>
        <file crc="3524973235" name="pythonLib/standard/pickletools.py"/>
        <file crc="2807539439" name="pythonLib/standard/pipes.py"/>
        <file crc="494186399" name="pythonLib/standard/pkgutil.py"/>
        <file crc="946581841" name="pythonLib/standard/platform.py"/>
        <file crc="1617954206" name="pythonLib/standard/popen2.py"/>
        <file crc="1484789461" name="pythonLib/standard/poplib.py"/>
        <file crc="3834874863" name="pythonLib/standard/posixfile.py"/>
        <file crc="1558138402" name="pythonLib/standard/posixpath.py"/>
        <file crc="3985435381" name="pythonLib/standard/pprint.py"/>
        <file crc="1274134876" name="pythonLib/standard/profile.py"/>
        <file crc="2125718152" name="pythonLib/standard/pstats.py"/>
        <file crc="650670207" name="pythonLib/standard/pwd.py"/>
        <file crc="302333400" name="pythonLib/standard/py_compile.py"/>
        <file crc="681363911" name="pythonLib/standard/pycimport.py"/>
        <file crc="3320603088" name="pythonLib/standard/pyclbr.py"/>
        <file crc="1676145131" name="pythonLib/standard/pydoc.py"/>
        <file crc="897365964" name="pythonLib/standard/pyexpat.py"/>
        <file crc="1602114493" name="pythonLib/standard/quopri.py"/>
        <file crc="861437703" name="pythonLib/standard/random.py"/>
        <file crc="3784540568" name="pythonLib/standard/re.py"/>
        <file crc="1930976048" name="pythonLib/standard/readline.py"/>
        <file crc="184354183" name="pythonLib/standard/repr.py"/>
        <file crc="856893527" name="pythonLib/standard/rfc822.py"/>
        <file crc="3962710946" name="pythonLib/standard/rlcompleter.py"/>
        <file crc="3749765049" name="pythonLib/standard/robotparser.py"/>
        <file crc="1501945545" name="pythonLib/standard/runpy.py"/>
        <file crc="3453073251" name="pythonLib/standard/sched.py"/>
        <file crc="2690594552" name="pythonLib/standard/select.py"/>
        <file crc="2727457802" name="pythonLib/standard/sets.py"/>
        <file crc="1248809337" name="pythonLib/standard/sgmllib.py"/>
        <file crc="1653699318" name="pythonLib/standard/sha.py"/>
        <file crc="216465448" name="pythonLib/standard/shelve.py"/>
        <file crc="2663677334" name="pythonLib/standard/shlex.py"/>
        <file crc="2142954261" name="pythonLib/standard/shutil.py"/>
        <file crc="2959416339" name="pythonLib/standard/signal.py"/>
        <file crc="2604661541" name="pythonLib/standard/site-packages/README"/>
        <file crc="3475956968" name="pythonLib/standard/site.py"/>
        <file crc="2132112023" name="pythonLib/standard/smtpd.py"/>
        <file crc="90196416" name="pythonLib/standard/smtplib.py"/>
        <file crc="769943841" name="pythonLib/standard/sndhdr.py"/>
        <file crc="1534066400" name="pythonLib/standard/socket.py"/>
        <file crc="1877103350" name="pythonLib/standard/sre.py"/>
        <file crc="2775665249" name="pythonLib/standard/sre_compile.py"/>
        <file crc="3937766720" name="pythonLib/standard/sre_constants.py"/>
        <file crc="3179431639" name="pythonLib/standard/sre_parse.py"/>
        <file crc="1551586830" name="pythonLib/standard/stat.py"/>
        <file crc="2883686682" name="pythonLib/standard/string.py"/>
        <file crc="1004743972" name="pythonLib/standard/subprocess.py"/>
        <file crc="1893473412" name="pythonLib/standard/symbol.py"/>
        <file crc="2304293541" name="pythonLib/standard/tabnanny.py"/>
        <file crc="3709620511" name="pythonLib/standard/tarfile.py"/>
        <file crc="2871370893" name="pythonLib/standard/telnetlib.py"/>
        <file crc="1480711491" name="pythonLib/standard/tempfile.py"/>
        <file crc="1677524695" name="pythonLib/standard/textwrap.py"/>
        <file crc="3990323524" name="pythonLib/standard/this.py"/>
        <file crc="2070728012" name="pythonLib/standard/threading.py"/>
        <file crc="2565093149" name="pythonLib/standard/timeit.py"/>
        <file crc="493125079" name="pythonLib/standard/token.py"/>
        <file crc="4205745533" name="pythonLib/standard/tokenize.py"/>
        <file crc="3112437377" name="pythonLib/standard/trace.py"/>
        <file crc="262780137" name="pythonLib/standard/traceback.py"/>
        <file crc="3218683307" name="pythonLib/standard/types.py"/>
        <file crc="3462908718" name="pythonLib/standard/unicodedata.py"/>
        <file crc="1876018153" name="pythonLib/standard/unittest.py"/>
        <file crc="2253188547" name="pythonLib/standard/urllib.py"/>
        <file crc="4015729185" name="pythonLib/standard/urllib2.py"/>
        <file crc="228522252" name="pythonLib/standard/urlparse.py"/>
        <file crc="4125831169" name="pythonLib/standard/user.py"/>
        <file crc="2877450390" name="pythonLib/standard/uu.py"/>
        <file crc="1461570013" name="pythonLib/standard/uuid.py"/>
        <file crc="723115295" name="pythonLib/standard/warnings.py"/>
        <file crc="3505870175" name="pythonLib/standard/weakref.py"/>
        <file crc="4152628557" name="pythonLib/standard/whichdb.py"/>
        <file crc="3837804844" name="pythonLib/standard/wsgiref.egg-info"/>
        <file crc="4197655844" name="pythonLib/standard/wsgiref/__init__.py"/>
        <file crc="3608041357" name="pythonLib/standard/wsgiref/handlers.py"/>
        <file crc="3363793977" name="pythonLib/standard/wsgiref/headers.py"/>
        <file crc="3436545320" name="pythonLib/standard/wsgiref/simple_server.py"/>
        <file crc="4162511832" name="pythonLib/standard/wsgiref/util.py"/>
        <file crc="2947447432" name="pythonLib/standard/wsgiref/validate.py"/>
        <file crc="868745533" name="pythonLib/standard/xdrlib.py"/>
        <file crc="3181051621" name="pythonLib/standard/xml/FtCore.py"/>
        <file crc="1259696207" name="pythonLib/standard/xml/Uri.py"/>
        <file crc="2900465154" name="pythonLib/standard/xml/__init__.py"/>
        <file crc="3432067524" name="pythonLib/standard/xml/dom/MessageSource.py"/>
        <file crc="1665335510" name="pythonLib/standard/xml/dom/NodeFilter.py"/>
        <file crc="273110069" name="pythonLib/standard/xml/dom/__init__.py"/>
        <file crc="2719500711" name="pythonLib/standard/xml/dom/domreg.py"/>
        <file crc="1612384331" name="pythonLib/standard/xml/dom/minicompat.py"/>
        <file crc="2689675475" name="pythonLib/standard/xml/dom/minidom.py"/>
        <file crc="1488149577" name="pythonLib/standard/xml/dom/pulldom.py"/>
        <file crc="3520329054" name="pythonLib/standard/xml/dom/xmlbuilder.py"/>
        <file crc="1514435785" name="pythonLib/standard/xml/etree/ElementInclude.py"/>
        <file crc="4036025726" name="pythonLib/standard/xml/etree/ElementPath.py"/>
        <file crc="3896600153" name="pythonLib/standard/xml/etree/ElementTree.py"/>
        <file crc="1396812825" name="pythonLib/standard/xml/etree/__init__.py"/>
        <file crc="3747971662" name="pythonLib/standard/xml/etree/cElementTree.py"/>
        <file crc="0" name="pythonLib/standard/xml/parsers/__init__.py"/>
        <file crc="765562509" name="pythonLib/standard/xml/parsers/expat.py"/>
        <file crc="2911299602" name="pythonLib/standard/xml/sax/__init__.py"/>
        <file crc="1377232456" name="pythonLib/standard/xml/sax/_exceptions.py"/>
        <file crc="577334093" name="pythonLib/standard/xml/sax/drivers2/__init__.py"/>
        <file crc="358596747" name="pythonLib/standard/xml/sax/drivers2/drv_javasax.py"/>
        <file crc="853385309" name="pythonLib/standard/xml/sax/handler.py"/>
        <file crc="4166481581" name="pythonLib/standard/xml/sax/saxlib.py"/>
        <file crc="3099675066" name="pythonLib/standard/xml/sax/saxutils.py"/>
        <file crc="2889934612" name="pythonLib/standard/xml/sax/xmlreader.py"/>
        <file crc="508267801" name="pythonLib/standard/xmllib.py"/>
        <file crc="4150066754" name="pythonLib/standard/xmlrpclib.py"/>
        <file crc="52032207" name="pythonLib/standard/zipfile.py"/>
        <file crc="778086875" name="pythonLib/standard/zlib.py"/>
    </module_version>
</module>
